/* -------
ARTICLES
----------*/

#text {
}

#links,
#infos {
    width: 85%;
    margin: 5px auto;
    padding: 5px;
    border: 1px solid #CCCCCC;
    background: #FFFFFF;
}

#links h3,
#infos h3 {
    margin: -5px -5px 0 -5px;
    padding: 3px;
    font-size: 1.3em;
    color: #000000;
    background: #FFFFFF;
}

ul.articleAction {
    clear: left;
    margin: 0;
    padding: 10px;
    text-align: right;
    list-style: none;
}

ul.articleAction li:before {
    content: "";
    margin-left: 0;
}

ul.articleAction li.react:after {
    content: " i";
    font-family: 'agencei';
}

ul.articleAction li.send:after {
    content: " O";
    font-family: 'agencei';
}

ul.articleAction li {
    display: inline;
    margin: 0;
    margin-left: 10px;
    padding: 0;
    background: none;
}

ul.articleAction li a {
    text-decoration: none;
}

/*#article{
	
}
	#article #chapo{
		margin:auto;
		width:85%;
		border: 1px solid #EEEEEE;
		padding: 10px;
	}
		#article #chapo img{
			float:left;
			margin:0 5px 0 0;
			padding:3px;
		}
		#article #chapo h1{
			font-size:1.5em;
			margin:0;
			background: none;
		}
		#article #chapo p{
			font-style: italic;
		}*/

#text {
}

#viewMore {
}

/* -------------------
LISTE DES ACTUALITÉS
--------------------*/

#newsList {
    margin-bottom: 20px;
}

/***************************************************************************************************************************/

/*                                         .layoutContent                                                                  */

.layoutContent #newsList .chapoPictureComment,
.layoutContent #event_list .chapoPictureComment {
    float: right;
    width: 26%;
    height: 200px;
    margin-top: 20px;
    text-align: center;
    vertical-align: middle;
}

.layoutContent #newsList .chapoPicture,
.layoutContent #event_list .chapoPicture {
    float: left;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

/**/

/***************************************************************************************************************************/

/*                                          .layoutLeftContent    .layoutContentRight                                      */

.layoutLeftContent #newsList .chapoPictureComment,
.layoutLeftContent #event_list .chapoPictureComment,
.layoutContentRight #newsList .chapoPictureComment,
.layoutContentRight #event_list .chapoPictureComment {
    float: right;
    width: 26%;
    height: 132px;
    margin-top: 20px;
    text-align: center;
    vertical-align: middle;
}

.layoutLeftContent #newsList .chapoPicture,
.layoutLeftContent #event_list .chapoPicture,
.layoutContentRight #newsList .chapoPicture,
.layoutContentRight #event_list .chapoPicture {
    float: left;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

/**/

/***************************************************************************************************************************/

/*                                         .layoutLeftContentRight                                                         */

.layoutLeftContentRight #newsList .chapoPictureComment,
.layoutLeftContentRight #event_list .chapoPictureComment {
    float: right;
    width: 26%;
    height: 98px;
    margin-top: 20px;
    text-align: center;
    vertical-align: middle;
}

.layoutLeftContentRight #newsList .chapoPicture,
.layoutLeftContentRight #event_list .chapoPicture {
    float: left;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

/*********************************************************************************************************************************/

#newsList .textRight {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

#newsList .textRight .linksmore {
}

#newsList .newsContainer {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
}

#newsEventsList h2,
#wrapper .event h2 {
    margin-bottom: 0;
    font-size: 2em;
}

#newsEventsList h2,
#newsEventsList .date,
#newsEventsList .description,
.event h2,
.event .date,
.event .description {
    float: left;
    width: 71%;
    margin-right: 3%;
}

#newsEventsList a.newsLink {
    display: block;
    float: left;
    width: 100%;
    margin-top: 10px;
    padding-top: 10px;
}

div.newsEvent {
    margin: 15px 0 15px 0;
    text-align: left;
}

div.newsEvent img {
    float: left;
    margin: 0 5px 0 0;
    padding: 3px;
}

#contents div.newsEvent h2 {
    margin: 0;
    font-size: 1.5em;
}

#newsEventsList .newsCommentsResum {
    float: left;
    width: 100%;
    padding: 10px 15px;
}

#newsEventsList .commentsDatas {
    float: left;
    width: 100%;
    margin-top: 5px;
    padding-top: 5px;
}

.newsEvent .date {
}

.newsEvent .period {
}

.newsEvent .chapoPicture {
}

.newsEvent .author {
}

.newsEvent .chapo {
}

p.newsArchivesLink {
    text-align: center;
}

#newsArchives {
}

#newsArchives table {
    text-align: center;
}

#newsArchives tr.ligne1 {
    background: #ffffff;
}

#newsArchives tr.ligne0,
#newsArchives tr.ligne {
    background: #eeeeee;
}

a.archivesLink {
}

a.newsArchiveTitle {
}

.linksmore {
    padding-right: 10px;
    text-align: right;
    font-weight: bold;
}

.linksmore .newsLink {
}

a.newsLink {
}

a.pagerPrevious {
}

a.pagerNext {
}

/* -------------------
DETAIL D'UNE ACTUALITÉ
--------------------*/

#news {
}

#news #chapo,
#event #chapo,
#article #chapo {
    float: left;
    width: 100%;
}

#news #chapo img,
#event #chapo img {
    float: right;
    max-width: 500px;
}

#article #chapo .wrappChapoPicture {
    float: right;
    width: 31%;
    margin-bottom: 20px;
    margin-left: 3.5%;
}

#article #chapo .wrappChapoPicture .chapoPicture {
    float: left;
    width: 100%;
    margin: 0 0 20px;
}

#article #chapo .wrappChapoPicture img {
    float: left;
    max-width: 100%;
}

#news #chapo h2,
#event #chapo h2,
#article #chapo h2 {
    margin: 0;
    font-size: 1.5em;
}

#news #text,
#event #text,
#article #text {
    float: left;
    width: 100%;
    margin: 20px 0;
}

#news #infos {
}

#news #links {
}

#news #newsGmap {
}

#news a.gmapLink {
}

/* -------------------
MULTI ARTICLES
--------------------*/

#chapoList {
    float: left;
    width: 100%;
    margin-top: 20px;
}

#articlesList {
}

/*#articlesList .chapo{
		margin:5px;
		padding:0;
		text-align: justify;
		font-size: 1.1em;
		border-bottom: 1px dotted #cccccc;
	}
		#articlesList .chapo img{
			margin:3px;
			float: right;
		}
		#articlesList .chapo h1{
		}
		#articlesList .chapo p{
			margin:5px;
		}
	#articlesList .linksmore{
		clear: both;
		padding: 3px 20px 3px 0px;
		text-align: right;
	}
	p.articlesArchivesLink{
		text-align:center;
	}
	#articlesList .colleft,
	#articlesList .colright{
		float: none;
		width: 100%;
	}*/

#chapoList .short_product a,
.widgetMultiProduits .short_product a {
    float: left;
    width: 100%;
    padding: 15px;
}

#chapoList .short_product .description,
.widgetMultiProduits .short_product .widgetLastElementsDescription {
    height: 120px;
    margin-top: 0;
    padding-bottom: 0;
    overflow: hidden;
}

#chapoList .short_product .titreTypeH3,
.widgetMultiProduits .short_product h3 {
    height: 58px;
    overflow: hidden;
    font-size: 1.8em;
}

#chapoList .short_product .shortProductContainerText .icon- {
    float: right;
    font-size: 1.8em;
}

.widgetMultiProduits #chapoList .short_product .shortProductContainerText {
    margin-top: 8px;
}

.widgetMultiProduits .widgetLastElementsPicture {
    margin-bottom: 10px;
}

#articlesArchives {
}

#articlesArchives table {
    text-align: center;
}

#articlesArchives tr.ligne1 {
    background: #ffffff;
}

#articlesArchives tr.ligne0,
#articlesArchives tr.ligne {
    background: #eeeeee;
}

/* ------------------
LISTE DES ÉVÉNEMENTS
-------------------*/

#eventList {
}

#eventSearch {
}

.event {
    float: left;
    width: 100%;
    padding-bottom: 30px;
}

.event img {
}

.event h2 {
}

.event .date {
}

.event .types {
}

.event .author {
}

.event .chapo {
}

.event .linksmore {
}

a.labelPreviousPeriod {
}

a.labelToday {
}

a.labelNextPeriod {
}

.period {
    float: left;
    width: 100%;
    padding: 25px 0;
    text-align: center;
}

#wrapper .period .btn {
    float: none;
    margin: 0 5px;
}

/*.previous_period{
	margin-right:8px;
}
.label_today{
	margin-right:8px;
}
.next_period{
	margin-right:8px;
}*/

#event_list {
    float: left;
    width: 100%;
    margin-top: 40px;
}

/* ------------------
DETAIL D'UN ÉVÉNEMENT
-------------------*/

#event {
}

#event #chapo {
    float: left;
    width: 100%;
}

#event #chapo img {
    float: right;
    margin: 0 0 20px 20px;
    max-width: 500px;
}

#event #chapo h2 {
    margin: 0;
    font-size: 1.5em;
}

#event #chapo .date {
}

#event #chapo .types {
}

#event #chapo .author {
}

#event #chapo .chapo {
}

#event #chapo .linksmore {
}

/* ---
FAQ
------*/

#faq {
    float: left;
    width: 100%;
}

.faqDetail {
    float: left;
    width: 100%;
    margin: 15px 0;
}

.faqDetail h4 {
    margin: 0 0 5px 0;
    padding: 5px;
    font-size: 1.1em;
}

.faqDetail .answer {
    padding: 5px 15px;
}

.faqDetail .answer .answerBack {
    text-align: right;
}

/* -----------------
PUBLICATION DE LIENS
-----------------*/

#linksList {
}

div.linkElement {
}

/* ----------
PLAN DU SITE
----------*/

#sitemap {
}

/* -----
SONDAGE
------*/

#poll {
}

#poll .pollElement {
    clear: both;
    margin: 10px;
    padding: 5px;
    border: 1px solid #cccccc;
}

#poll .pollElement .row {
    margin: 0;
    padding: 0;
}

#poll .pollElement .libelle {
    float: left;
    width: 200px;
}

#poll .pollElement .libelle * {
    display: inline;
    margin: 0;
    padding: 0;
}

#poll .notes {
    font-size: 1em;
    color: #cccccc;
}

#poll .pollWarning {
    color: #ff0000;
}

#pollStats {
}

#pollStats .pollHtmlGraph {
    width: 60%;
    margin: auto;
}

#pollStats .pollHtmlGraph div {
    margin: 1px 0 0 5px;
    border: 1px solid #cccccc;
    background: #cccccc /*url(images/monimage.jpg) repeat-x top left*/

}

#pollStats .pollGraph {
    height: auto;
    text-align: center;
}

.poll_element .group_multi_checkbox {
    top: 0;
    padding: 0 0 0 70px;
}

.widgetPoll .group_multi_checkbox {
    padding: 0 0 0 10px;
}

.widgetPoll input.radio,
.widgetPoll input.checkbox,
.widgetPoll input.radio:focus,
.widgetPoll input.checkbox:focus {
    float: left;
}

.pollTitle {
    font-size: 1.2em;
    font-weight: bold;
}

#poll .group_multi_radio {
    top: 0;
    padding: 0 0 0 60px;
}

/* --------
LIVRE D'OR
----------*/

.docbookLinks {
}

#toc {
}

.docbookTree {
}

.guestbookNewmsg {
    float: left;
    padding: 0 0 0 15px;
    padding-right: 5px;
    text-decoration: none;
    background: url("/common_images/skins/DefaultSkins1.5/bt-petit.png") no-repeat left top;
}

.guestbookNewmsg a {
    display: block;
    margin-right: -15px;
    padding: 0 15px 0 0;
    text-decoration: none;
    font-size: 1em;
    font-weight: bold;
    line-height: 26px;
    color: white;
    background: url("/common_images/skins/DefaultSkins1.5/bt-petit.png") no-repeat right top;
}

.guestbookWaiting {
    clear: both;
}

.guestbookNbmsg {
    margin: 5px 0;
    font-weight: bold;
}

.guestbookParDate,
.guestbookParAuthor {
    font-size: .9em;
    font-style: italic;
}

.guestbookMsg {
    border-bottom: 1px dotted #CCC;
}

.guestbookModeration a {
    margin: 5px 10px 0 0;
}

/* ---
QUIZZ
------*/

.quizz label {
    width: 250px;
    font-weight: bold;
}

.quizz .group_multi_radio {
    padding: 0 0 0 260px;
}

.quizz .group_multi_radio label,
.quizz .multi_checkbox label {
    font-weight: normal;
}

/* ----------------
REAGIR A L'ARTICLE
-----------------*/

#reactToArticle {
}

/* ------------------------
ENVOYER L'ARTICLE A UN AMI
------------------------*/

#sendArticle {
}

/* ----
ECARD
-------*/

#ecardDescription {
}

#ecard {
}

#ecard .ecardMedia {
    float: left;
    width: 28%;
    margin: 10px;
    text-align: center;
}

#ecard .ecardMedia a {
    display: block;
}

/* ----
PAGER
-------*/

.pager {
    clear: both;
    margin: 15px 0 20px;
    text-align: center;
}

.pager a,
.pager a:visited {
    margin: 0 2px;
    padding: 3px;
}

.pager a:hover {
    margin: 0 2px;
    padding: 3px;
    text-decoration: none;
}

.pager a.pager_current_page,
.pager a.pager_current_page:hover,
.pager a.pager_current_page:visited {
    font-size: 1.4em;
    font-weight: bold;
}

.pager a.pagerCurrentPage,
.pager a.pagerCurrentPage:hover,
.pager a.pagerCurrentPage:visited {
    font-size: 1.4em;
    font-weight: bold;
}

/* -----------------------
TELECHARGEMENT DE FICHIER
------------------------*/

#mediaDownloads #zsearch {
    margin: 0 0 10px 0;
    overflow: auto;
}

#mediaDownloads #zsearch fieldset {
    float: left;
    margin: 0;
    padding: 0;
}

#mediaDownloads #zsearch .row {
    float: left;
    clear: none;
}

#mediaDownloads #zsearch .row label {
    width: auto;
    margin-right: 5px;
}

#mediaDownloads #zsearch .clear {
    display: none;
}

#mediaDownloads #zsearch .submit {
    float: left;
    position: relative;
    margin-top: 27px;
}

/********************************
PageInt
*********************************/

.Pageligne {
    float: left;
    width: 100%;
    margin: 10px 0;
}

.PageligneBloc {
    float: left;
}

.Pageligne.contientElems1 .PageligneBloc {
    width: 100%;
    margin-right: 0;
}

.Pageligne.contientElems2 .PageligneBloc {
    width: 48.125%;
    margin-right: 3.5%;
}

.Pageligne.contientElems3 .PageligneBloc {
    width: 31%;
    margin-right: 3.5%;
}

.Pageligne.contientElems2 .PageligneBloc:last-child,
.Pageligne.contientElems3 .PageligneBloc:last-child {
    margin-right: 0;
}

/*slider*/

.noBehavior {
    float: left;
    width: 100%;
}

.rslides {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    list-style: none;
}

.rslides li:before {
    content: "";
    margin-left: 0;
}

.rslides li {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    -webkit-backface-visibility: hidden;
}

.rslides li:first-child {
    display: block;
    float: left;
    position: relative;
}

.rslides img {
    display: block;
    float: left;
    width: 100%;
    height: auto;
    border: 0;
}

/****************************************/

/* ligne*/

/**************************************/

.Ligne > div {
    float: left;
    margin-bottom: 10px;
}

.Ligne > div {
    width: 100%;
}

.Ligne div:last-child,
#forms .row:last-child,
#wrapper .formulaire .row:last-child {
    margin-right: 0;
}

.pc100,
.pc75,
.pc66,
.pc50,
.pc33,
.pc25,
.pc20,
.pc40,
.pc60,
.pc80 {
    float: left;
    margin-right: 2.8%;
}

.tabl100,
.tabl75,
.tabl66,
.tabl50,
.tabl33,
.tabl25,
.tabl20,
.tabl40,
.tabl60,
.tabl80 {
    float: left;
}

.pc100:last-child,
.pc75:last-child,
.pc66:last-child,
.pc50:last-child,
.pc33:last-child,
.pc25:last-child,
.pc20:last-child,
.pc40:last-child,
.pc60:last-child,
.pc80:last-child {
    margin-right: 0 !important;
}

/*img*/

.pc100 img,
.pc75 img,
.pc66 img,
.pc50 img,
.pc33 img,
.pc25 img,
.pc20 img,
.pc40 img,
.pc60 img,
.pc80 img,
.tabl100 img,
.tabl75 img,
.tabl66 img,
.tabl50 img,
.tabl33 img,
.tabl25 img,
.tabl20 img,
.tabl40 img,
.tabl60 img,
.tabl80 img {
    width: 100%;
}

/* width pourcent */

.pc100,
.tabl100 {
    display: block;
    float: left;
    width: 100%;
}

/* 1 element */

.contientElems1 > div {
    width: 100%;
}

/**************************************/

/*               tabl                 */

.tabl25,
.tabl33,
.tabl50,
.tabl66,
.tabl75,
.tabl20,
.tabl40,
.tabl60,
.tabl80 {
    margin-right: 0;
    margin-left: 0;
}

/*flexbox*/

.Ligne {
    display: -webkit-flex;
    /*display: -webkit-box;*/
    display: -ms-flexbox;
    display: flex;
    float: left;
    flex-flow: row wrap;
    width: 100%;
    margin-bottom: 20px;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
}

.tabl20 {
    flex: 1 1 17.6%;
    -webkit-flex: 1 1 17.6%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 17.6%;
}

.tabl40 {
    flex: 1 1 38%;
    -webkit-flex: 1 1 38%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 38%;
}

.tabl60 {
    flex: 1 1 59.28%;
    -webkit-flex: 1 1 59.2%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 59.28%;
}

.tabl80 {
    flex: 1 1 79.5%;
    -webkit-flex: 1 1 79.5%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 79.5%;
}

.tabl25 {
    flex: 1 1 22.9%;
    -webkit-flex: 1 1 22.9%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 22.9%;
}

.tabl33 {
    flex: 1 1 31.4%;
    -webkit-flex: 1 1 31.4%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 31.4%;
}

.tabl50 {
    flex: 1 1 48.6%;
    -webkit-flex: 1 1 48.6%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 48.6%;
}

.tabl66 {
    flex: 1 1 65.8%;
    -webkit-flex: 1 1 65.8%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 65.8%;
}

.tabl75 {
    flex: 1 1 74.3%;
    -webkit-flex: 1 1 74.3%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 74.3%;
}

.pc20 {
    flex: 1 1 17.6%;
    -webkit-flex: 1 1 17.6%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 17.6%;
}

.pc40 {
    flex: 1 1 38%;
    -webkit-flex: 1 1 38%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 38%;
}

.pc60 {
    flex: 1 1 59.2%;
    -webkit-flex: 1 1 59.2%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 59.2%;
}

.pc80 {
    flex: 1 1 79.5%;
    -webkit-flex: 1 1 79.5%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 79.5%;
}

.pc25 {
    flex: 1 1 22.9%;
    -webkit-flex: 1 1 22.9%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 22.9%;
}

.pc33 {
    flex: 1 1 31.4%;
    -webkit-flex: 1 1 31.4%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 31.4%;
}

.pc50 {
    flex: 1 1 48.6%;
    -webkit-flex: 1 1 48.6%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 48.6%;
}

.pc66 {
    flex: 1 1 65.8%;
    -webkit-flex: 1 1 65.8%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 65.8%;
}

.pc75 {
    flex: 1 1 74.3%;
    -webkit-flex: 1 1 74.3%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 74.3%;
}

/****************************************/

/*          LigneBloc                  */

/**************************************/

.LigneBloc {
    display: -webkit-flex;
    /*display: -webkit-box;*/
    display: -ms-flexbox;
    display: flex;
    float: left;
    flex-flow: row wrap;
    width: 100%;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
}

.LigneBlocx2 .blocLien {
    float: left;
    position: relative;
    flex: 1 0 45%;
    margin: 30px 2.8% 0 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-flex: 1 0 45%;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 45%;
}

.LigneBlocx2 .blocLien:nth-child(2n) {
    margin-right: 0;
}

.LigneBlocx3 .blocLien {
    float: left;
    position: relative;
    flex: 1 0 31.4%;
    margin: 30px 2.8% 0 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-flex: 1 0 31.4%;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 31.4%;
}

.LigneBlocx3 .blocLien:nth-child(3n) {
    margin-right: 0;
}

.LigneBloc img {
    width: 100%;
}

.blocLien:hover .blocLienImg img {
    opacity: 0.5;
}

.blocLienText {
    z-index: 2;
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    padding: 30px;
    overflow: hidden;
}

.blocLienText .titreTypeH2,
.blocLienText .chapo,
.blocLienText p {
    float: left;
    width: 100%;
}

.blocLienText .icon-.Plus {
    position: absolute;
    right: 30px;
    bottom: 30px;
    font-size: 2em;
}

.blocLienTextFond {
    z-index: 1;
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    opacity: 0.7;
}

.blocLienTextRight {
    right: 0;
}

.blocLienTextLeft {
    left: 0;
}

/*****************************/

/*      clickDeplie          */

.Ligne > .deroulant,
.deroulant {
    float: left;
    width: 100%;
    margin-bottom: 0 !important;
    padding: 0;
    background: #f7f8f8;
}

.ClickDeplie {
    float: left;
    width: 100%;
    margin-bottom: 0 !important;
    padding: 10px;
    text-align: right;
    font-weight: 300;
    background: #eff0f1;
}

.ClickDeplie .icon- {
    margin-left: 5px;
    font-size: 0.9em;
    color: #cc5148;
}

.cacheDeplie > div {
    padding: 5px 20px;
}

/****************************************/

/*          accordion                  */

/**************************************/

.accordion {
    float: left;
    width: 100%;
    margin: 30px 0;
    padding: 0;
    min-height: 100%;
    overflow: hidden;
    list-style: none;
}

/*accordion de base*/

.accordion .contenuTableau {
    display: block;
    float: left;
    width: 10%;
    height: 100%;
    margin-bottom: 0;
    padding: 20px;
    overflow: hidden;
    font-size: 14px;
    line-height: 1.5em;
    background: url('../images/images/images/Modele1/trait.gif') repeat-y right;
    cursor: pointer;
}

.accordion .contenuTableau.active {
    cursor: text;
}

.accordion .contenuTableau .chiffreTitre {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 1.5em;
    cursor: pointer;
}

.accordion .contenuTableau .contenuTableauCache {
    display: none;
    float: left;
    width: 90%;
}

/*accordion active*/

.accordion .contenuTableau.active .chiffreTitre {
    width: 10%;
}

.accordion .contenuTableau.active .contenuTableauCache {
    display: block;
}

/*****************************/

/*     parrainage            */

.formSponsorship {
    float: left;
    width: 100%;
}

.formSponsorship fieldset {
    margin-top: 20px;
}

.formSponsorship .fieldset0 {
    float: left;
    width: 48.25%;
    margin-right: 3.5%;
}

/*****************************/

/*       fiche produit       */

.galleryImgFicheProduit .gallery > a,
.galleryImgFicheProduit .gallery > a.dernierElems {
    float: left;
    position: relative;
    width: 22.375%;
    height: 86px;
    margin-right: 3.5%;
    margin-bottom: 20px;
    text-align: center;
    text-decoration: none;
}

.galleryImgFicheProduit .gallery > a:first-child {
    width: 100%;
    height: 381px;
    margin-right: 0;
}

.galleryImgFicheProduit .gallery > a:nth-child(5) {
    margin-right: 0;
}

.ficheProduitVideo {
    width: 49%;
    margin: 0 25.5%;
}

.ficheProduitVideo iframe {
    width: 100% !important;
    height: auto !important;
    margin: 0;
    max-width: 560px;
    min-height: 315px;
}

#wrapper .btn.btnAction {
    width: 100%;
    margin: 20px 0;
    padding: 0;
    background: none;
}

.btn.btnAction p {
    float: left;
    width: 100%;
    margin: 0;
}

#wrapper .btn.btnAction p a {
    float: left;
    width: 100%;
    margin: 0;
    padding: 30px;
    text-align: center;
    text-decoration: none;
    font-size: 2em;
}

.btn.btnAction p a:before {
    content: "r ";
    font-family: "agencei";
    font-size: 1.2em;
    vertical-align: sub;
}

.AncresTabs {
    display: -webkit-flex;
   /* display: -webkit-box;*/
    display: -ms-flexbox;
    display: flex;
    float: left;
    flex-flow: row wrap;
    width: 100%;
    margin-top: 10px;
    padding-top: 15px;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
}

.AncresTabs .select-tab {
    float: left;
    flex: 0 0 30%;
    text-align: left;
    font-size: 0.9em;
    -webkit-flex: 0 0 30%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
}

.AncresTabs .select-tab .icon- {
    margin-right: 2px;
    font-size: 0.5em;
}

.galleryImgFicheProduit .gallery > a:first-child img,
.galleryImgFicheProduit .gallery > a img,
.galleryImgFicheProduit .gallery > a.dernierElems img,
#productPicture a img,
#visuels_additionnels .productPictures a.productLightbox img {
    padding: 0;
}

/*****************************/

/*         video             */

.videoArticleDetail {
    margin: 30px 0;
}

.videoArticleDetail.gallery_video.gallery a {
    position: relative;
    width: 60% !important;
    margin: 0 20%;
}

.gallery_video.gallery a .play {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -29px 0 0 -29px;
    font-size: 4em;
}

body.video H1 {
    margin-bottom: 30px;
}

/***************************/

/*      partenaires        */

.pictureCasClient {
    width: 20%;
    height: 143px;
    margin-right: 3.5%;
    text-align: center;
}

.textCasClient {
    width: 76.5%;
}

.pictureCasClient img {
}

.CasClient {
    margin-bottom: 40px;
}

.CasClient:last-child {
    margin-bottom: 0;
}

.insertPartenaires,
.basPage {
    margin: 100px 0;
}

.ProduitPartenaire .titreTypeH4,
.produitDuPartenaires .titreTypeH4 {
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 1.6em;
}

.ProduitPartenaire:first-child {
    margin-bottom: 60px;
}

.listesPartenaires,
.partenaireDetail #tab-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    -o-column-count: 3;
    -o-column-gap: 40px;
}

.partenaireDetail #tab-1,
.partenaireDetail #tab-2 {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
    -o-column-count: 1;
    -o-column-gap: 0x;
}

.visuelPartenaire,
.basPage #horizontalTab {
    margin-top: 60px;
}

#wrapper .btn.VoirSitePartenaire {
    padding: 12px;
    text-align: center;
}

/********************************/

/*  plus timcod et questionInt  */

.timcodWrap {
    display: -webkit-flex;
   /* display: -webkit-box;*/
    display: -ms-flexbox;
    display: flex;
    float: left;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
}

.plusTimcod,
.questionInt {
    float: left;
    flex: 1 0;
    padding: 30px;
    -webkit-flex: 1 0;
    -webkit-box-flex: 1;
    -ms-flex: 1 0;
}

.plusTimcod.plus50,
.questionInt.plus50 {
    width: 50% !important;
}

.plusTimcod.plus100,
.questionInt.plus100 {
    width: 100% !important;
}

.blocQuestInt {
    padding: 30px;
}

.blocQuestInt .titreTypeH3,
.plusTimcod .titreTypeH3 {
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1.6em;
}

.blocQuestInt .titreTypeH3 {
    text-transform: uppercase;
}

.blocQuestInt .titreTypeH3 .icon- {
    float: right;
    font-size: 1.4em;
    line-height: 70%;
    color: #ffffff;
}

.blocQuestInt p {
    font-size: 1.2em;
}

.plusTimcod .titreTypeH3 .Tim {
    width: 26px;
    margin: 4px 10px 0 0;
}

.timcodWrap .widget {
    margin: 0;
}

.wrapPlusQuest {
    margin: 30px 0;
}

/* partenaireList  */

.partenaireList #newsEventsList a.newsLink {
    width: 22.375%;
    margin-right: 3.5%;
    padding-top: 0;
    border: none;
}

.partenaireList #newsEventsList a.newsLink:nth-child(4n) {
    margin-right: 0;
}

.partenaireList #newsEventsList a.newsLink .titreTypeH2,
.partenaireList #newsEventsList a.newsLink .description {
    display: none;
}

/***************************************************************************************************************************/

/*                                         PUBLICATIONS                                                                    */

/*                                         .layoutContent                                                                  */

.layoutContent.partenaireList #newsEventsList a.newsLink .chapoPictureComment {
    width: 100%;
    height: 172px;
}

.layoutContent.partenaireList #newsEventsList a.newsLink .chapoPictureComment .chapoPicture {
    height: 100%;
    text-align: center;
    vertical-align: middle;
}

/**/

/***************************************************************************************************************************/

/*                                          .layoutLeftContent    .layoutContentRight                                      */

.layoutLeftContent.partenaireList #newsEventsList a.newsLink .chapoPictureComment,
.layoutContentRight .partenaireList #newsEventsList a.newsLink .chapoPictureComment {
    width: 100%;
    height: 128px;
}

.layoutLeftContent.partenaireList #newsEventsList a.newsLink .chapoPictureComment .chapoPicture,
.layoutContentRight.partenaireList #newsEventsList a.newsLink .chapoPictureComment .chapoPicture {
    height: 100%;
    text-align: center;
    vertical-align: middle;
}

/**/

/***************************************************************************************************************************/

/*                                         .layoutLeftContentRight                                                         */

.layoutLeftContentRight.partenaireList #newsEventsList a.newsLink .chapoPictureComment {
    width: 100%;
    height: 85px;
}

.layoutLeftContentRight.partenaireList #newsEventsList a.newsLink .chapoPictureComment .chapoPicture {
    height: 100%;
    text-align: center;
    vertical-align: middle;
}

/*********************************************************************************************************************************/

#leftbar .lienTitre,
#rightbar .lienTitre {
    float: left;
    width: 100%;
    margin: 15px 0 10px;
    text-align: left;
}

#leftbar .lienTitre .icon-,
#rightbar .lienTitre .icon- {
    float: right;
    margin-top: 8px;
}

/****************************************/

/*            sliderBox                 */

.sliderBoxX5 .pc20:nth-child(5n) {
    margin-right: 0;
}

.sliderBoxX4 .pc25:nth-child(4n) {
    margin-right: 0;
}

.sliderBoxX3 .pc33:nth-child(3n) {
    margin-right: 0;
}

.sliderBoxX2 .pc50:nth-child(2n) {
    margin-right: 0;
}

/*******************************************/

/*            BackToTop                    */

body .backtotopinstance {
    z-index: 9999;
    position: fixed;
    right: 50px;
    bottom: 50px;
    font-family: 'agencei' !important;
    cursor: pointer;
}

/*******************************************/

/*             cookie                      */

.alert-cookie {
    z-index: 3000;
    position: fixed;
    bottom: 0;
    width: 100%;
    margin: 0;
    padding: 0.71429em;
    max-height: 7.1429em;
    overflow: hidden;
    text-align: center;
    -webkit-animation: 1s ease;
    animation: 1s ease;
}

.alert-cookie.is-hidden {
    margin: 0;
    padding: 0;
    max-height: 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


/******************
     MAP
****************/

 #map-canvas { 
  width: 1140px; 
  min-height: 480px; 
  max-width: 100%;
}
.map {
    margin: 20px auto;
}

.layer-wizard-search-label { font-family: "Roboto", sans-serif;};

.carteIntroduction,
.carteConclusion {
    margin-bottom: 20px;
}